type: object
properties:
  statusCode:
    description: Status Code
    type: integer
    example: 401
  message:
    description: Message
    type: string
    example: Invalid token
  error:
    description: Error Message
    type: string
    example: Unauthorized